AC  oligos_7nt_test_vs_ctrl_m2
XX
ID  oligos_7nt_test_vs_ctrl_m2
XX
DE  wwtTGAATGAAww
P0           a         c         g         t
1          277        46       115       243
2          297        51        59       274
3          169        20        31       461
4           30        11        18       622
5           64         9       569        39
6          636        10         7        28
7          615        15        17        34
8           31        13        12       625
9           50        16       575        40
10         626        10        14        31
11         642         8        13        18
12         234        55        84       308
13         244        53       135       249
XX
BA  681 sequences
XX
BS  TATTGAATGAAAT; site_0; 1; 13; 0; p
BS  TTTTGCATGAATT; site_1; 1; 13; 0; p
BS  ACTTGAATAAAAA; site_2; 1; 13; 0; p
BS  TTTTGAGTGAATT; site_3; 1; 13; 0; p
BS  GACTGACTGAAAC; site_4; 1; 13; 0; p
BS  AAATGAATGAATA; site_5; 1; 13; 0; p
BS  ATTTGAATAAATG; site_6; 1; 13; 0; p
BS  AATTGAATGGAAA; site_7; 1; 13; 0; p
BS  TTTTGCATGAATT; site_8; 1; 13; 0; p
BS  AATTTAATGAATA; site_9; 1; 13; 0; p
BS  ATCTGCATGAACG; site_10; 1; 13; 0; p
BS  GAATGAATGAAAG; site_11; 1; 13; 0; p
BS  GTAAGAATGAATG; site_12; 1; 13; 0; p
BS  ATTTGAATGAGCG; site_13; 1; 13; 0; p
BS  AAATGAATGAAAT; site_14; 1; 13; 0; p
BS  TTTTGAATAAAAT; site_15; 1; 13; 0; p
BS  AGTTAAATGAATA; site_16; 1; 13; 0; p
BS  TTTTTAATGAAAC; site_17; 1; 13; 0; p
BS  TTTTGAATAAAGA; site_18; 1; 13; 0; p
BS  GATTTAATGAATT; site_19; 1; 13; 0; p
BS  ATTAGAATGAATA; site_20; 1; 13; 0; p
BS  GAATGAATGAATA; site_21; 1; 13; 0; p
BS  TAATGAATGAATG; site_22; 1; 13; 0; p
BS  GAACGAATGAAAG; site_23; 1; 13; 0; p
BS  CGATGAATGGAAA; site_24; 1; 13; 0; p
BS  AATTTAATGAAAT; site_25; 1; 13; 0; p
BS  GGTTTAATGAATA; site_26; 1; 13; 0; p
BS  ATTTAAATGAATA; site_27; 1; 13; 0; p
BS  ATTTGAATTAATT; site_28; 1; 13; 0; p
BS  ATTTGAAAGAAAC; site_29; 1; 13; 0; p
BS  AAATGAATGAATG; site_30; 1; 13; 0; p
BS  GATTGATTGAATG; site_31; 1; 13; 0; p
BS  GATTGAATGAATG; site_32; 1; 13; 0; p
BS  GAATGAATGAATA; site_33; 1; 13; 0; p
BS  ATTTGATTGAAAA; site_34; 1; 13; 0; p
BS  GTTTGGATGAAAT; site_35; 1; 13; 0; p
BS  AAATGAATGAATT; site_36; 1; 13; 0; p
BS  GAATGAATGTAGG; site_37; 1; 13; 0; p
BS  GAATGAATGAATG; site_38; 1; 13; 0; p
BS  AAATGAATGAATG; site_39; 1; 13; 0; p
BS  AATTAAATGAATT; site_40; 1; 13; 0; p
BS  AATTGAAAGAAAT; site_41; 1; 13; 0; p
BS  GAATGAATGAATT; site_42; 1; 13; 0; p
BS  GACTGAATGAATG; site_43; 1; 13; 0; p
BS  ATTTGAATGAATA; site_44; 1; 13; 0; p
BS  GAATGAATGAATG; site_45; 1; 13; 0; p
BS  GAATGAATGAATG; site_46; 1; 13; 0; p
BS  GAATGAATGAATG; site_47; 1; 13; 0; p
BS  AAATGAATGAATG; site_48; 1; 13; 0; p
BS  TTTTAAATGAATT; site_49; 1; 13; 0; p
BS  ATTTGAACGAAAA; site_50; 1; 13; 0; p
BS  CTTTGAATGTAAT; site_51; 1; 13; 0; p
BS  ATTAGAATGAATA; site_52; 1; 13; 0; p
BS  TATTGAAAGAAAA; site_53; 1; 13; 0; p
BS  GATTGAATGAATG; site_54; 1; 13; 0; p
BS  GAATGAATGAATG; site_55; 1; 13; 0; p
BS  ATTTGAATAAATT; site_56; 1; 13; 0; p
BS  TAATGAATGACAG; site_57; 1; 13; 0; p
BS  ATATGAGTGAATG; site_58; 1; 13; 0; p
BS  AATTAAATGAATT; site_59; 1; 13; 0; p
BS  GTATGAATGAATG; site_60; 1; 13; 0; p
BS  ATATGAATGAAAT; site_61; 1; 13; 0; p
BS  GTATGAATGGATT; site_62; 1; 13; 0; p
BS  AATGGAATGAACT; site_63; 1; 13; 0; p
BS  ATTCGTATGAATT; site_64; 1; 13; 0; p
BS  AGATGAATGAATA; site_65; 1; 13; 0; p
BS  GTTTGAATCAACC; site_66; 1; 13; 0; p
BS  CGCTGAATGTACT; site_67; 1; 13; 0; p
BS  AGTTAAATGAATT; site_68; 1; 13; 0; p
BS  ACTTAAATGAAAA; site_69; 1; 13; 0; p
BS  TAATGAATGAATA; site_70; 1; 13; 0; p
BS  CTTTGAATTAAGA; site_71; 1; 13; 0; p
BS  AATTGAAAGAATT; site_72; 1; 13; 0; p
BS  AATTGATTGAATT; site_73; 1; 13; 0; p
BS  AAGTGTATGAAGT; site_74; 1; 13; 0; p
BS  AATTAAATGAAAA; site_75; 1; 13; 0; p
BS  GATTGAATGAGTA; site_76; 1; 13; 0; p
BS  GTTTGAATTAAAA; site_77; 1; 13; 0; p
BS  TATTGAATAAAAG; site_78; 1; 13; 0; p
BS  AATTGAATGAAAG; site_79; 1; 13; 0; p
BS  GATTGAGTGAAGA; site_80; 1; 13; 0; p
BS  AAAGGAATGAACA; site_81; 1; 13; 0; p
BS  AATTTAATGAAAA; site_82; 1; 13; 0; p
BS  TATTAAATGAAGG; site_83; 1; 13; 0; p
BS  CTCTGAATGAAAA; site_84; 1; 13; 0; p
BS  TTTTGAAAGAAGA; site_85; 1; 13; 0; p
BS  GATTGAATAAATA; site_86; 1; 13; 0; p
BS  ATGTGAATGGAAC; site_87; 1; 13; 0; p
BS  AGATGAACGAATT; site_88; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_89; 1; 13; 0; p
BS  TAGTGAATGATAT; site_90; 1; 13; 0; p
BS  AATTAAATGAAAT; site_91; 1; 13; 0; p
BS  TTTTGAATGAAGT; site_92; 1; 13; 0; p
BS  GATTGATTGAAAA; site_93; 1; 13; 0; p
BS  TTGTGAATGACCA; site_94; 1; 13; 0; p
BS  AAATGAATGAATA; site_95; 1; 13; 0; p
BS  AAATGAATGAATT; site_96; 1; 13; 0; p
BS  TTTTGAATAAATT; site_97; 1; 13; 0; p
BS  ATGTGAATGTATT; site_98; 1; 13; 0; p
BS  AATTGAATTAATA; site_99; 1; 13; 0; p
BS  TTTAGAATGAACT; site_100; 1; 13; 0; p
BS  TTTTGATTGAATT; site_101; 1; 13; 0; p
BS  ATTAGAATGAACT; site_102; 1; 13; 0; p
BS  TATGGAATGAATG; site_103; 1; 13; 0; p
BS  AAATGAACGAATA; site_104; 1; 13; 0; p
BS  ACTGGAATGAATC; site_105; 1; 13; 0; p
BS  TATTGAATTAAGA; site_106; 1; 13; 0; p
BS  AATAGAATGAAGG; site_107; 1; 13; 0; p
BS  TTTTTAATGAAAT; site_108; 1; 13; 0; p
BS  AATTGATTGAATT; site_109; 1; 13; 0; p
BS  TATTGAACGAAAT; site_110; 1; 13; 0; p
BS  TATTGAATTAAGA; site_111; 1; 13; 0; p
BS  TTTTGAGTGAAGT; site_112; 1; 13; 0; p
BS  TTTTGAATTAATT; site_113; 1; 13; 0; p
BS  TAAGGAATGAATT; site_114; 1; 13; 0; p
BS  TGGTGATTGAATA; site_115; 1; 13; 0; p
BS  ATATGAATGAATG; site_116; 1; 13; 0; p
BS  AATTAAATGAAAA; site_117; 1; 13; 0; p
BS  ACTTGAATGGATT; site_118; 1; 13; 0; p
BS  ATATGATTGAACT; site_119; 1; 13; 0; p
BS  AATTGAAAGAAGA; site_120; 1; 13; 0; p
BS  GCATGAATGAATA; site_121; 1; 13; 0; p
BS  AGTTGACTGAATT; site_122; 1; 13; 0; p
BS  CTTTGAATAAATC; site_123; 1; 13; 0; p
BS  AATTTAATGAATG; site_124; 1; 13; 0; p
BS  TAATGAATGAATA; site_125; 1; 13; 0; p
BS  TATTGAATAAAGC; site_126; 1; 13; 0; p
BS  AAATGAATGAAAT; site_127; 1; 13; 0; p
BS  GATTGATTGAATA; site_128; 1; 13; 0; p
BS  TCTTGAAGGAAAA; site_129; 1; 13; 0; p
BS  CAGTGAATGAACA; site_130; 1; 13; 0; p
BS  CATTGAATTAATT; site_131; 1; 13; 0; p
BS  AGTTGAATTAATT; site_132; 1; 13; 0; p
BS  TTATGAATGAAAA; site_133; 1; 13; 0; p
BS  AGTTGAATAAAAA; site_134; 1; 13; 0; p
BS  AGATGAAGGAACG; site_135; 1; 13; 0; p
BS  ATGGGAATGAATA; site_136; 1; 13; 0; p
BS  ATTAGAATGAAAG; site_137; 1; 13; 0; p
BS  AATTGAATTAACT; site_138; 1; 13; 0; p
BS  TAATGAATGAATG; site_139; 1; 13; 0; p
BS  TATTAAATGAACA; site_140; 1; 13; 0; p
BS  ATATGTATGAATG; site_141; 1; 13; 0; p
BS  GTATGAATGTATG; site_142; 1; 13; 0; p
BS  GTTTGAATGAAGA; site_143; 1; 13; 0; p
BS  ATTTGAATGAAAG; site_144; 1; 13; 0; p
BS  AGTTGAATCAAAA; site_145; 1; 13; 0; p
BS  CTAAGAATGAATT; site_146; 1; 13; 0; p
BS  TTTTGAATTAAAG; site_147; 1; 13; 0; p
BS  ATTTCAATGAATT; site_148; 1; 13; 0; p
BS  TATTGAATAAATA; site_149; 1; 13; 0; p
BS  TTTAGAATGAAAT; site_150; 1; 13; 0; p
BS  ATTTGAATGACAG; site_151; 1; 13; 0; p
BS  TTCTGAACGAATT; site_152; 1; 13; 0; p
BS  TTTTGACTGAAAT; site_153; 1; 13; 0; p
BS  CTTTGAATTAAAC; site_154; 1; 13; 0; p
BS  TTTTGAATGAAGA; site_155; 1; 13; 0; p
BS  ATTTGAATGTAAT; site_156; 1; 13; 0; p
BS  AATTGTATGAATA; site_157; 1; 13; 0; p
BS  ATTTGTATGAAGT; site_158; 1; 13; 0; p
BS  TGAAGAATGAAGT; site_159; 1; 13; 0; p
BS  AATTGAATGATAA; site_160; 1; 13; 0; p
BS  GAATGAATGAATT; site_161; 1; 13; 0; p
BS  TTATGAATGAATG; site_162; 1; 13; 0; p
BS  GAATGAATGAATA; site_163; 1; 13; 0; p
BS  TTATGAATGAATG; site_164; 1; 13; 0; p
BS  ATTTGAATGTAAA; site_165; 1; 13; 0; p
BS  TTTTAAATGAATA; site_166; 1; 13; 0; p
BS  TATTGTATGAATG; site_167; 1; 13; 0; p
BS  GATTGAATGAAAA; site_168; 1; 13; 0; p
BS  TATTAAATGAATG; site_169; 1; 13; 0; p
BS  AAATGAATGAAAT; site_170; 1; 13; 0; p
BS  AATTGAGTGAAGA; site_171; 1; 13; 0; p
BS  TTTTGAATAAAAT; site_172; 1; 13; 0; p
BS  TTCTGAATGAATT; site_173; 1; 13; 0; p
BS  ATTTGAATGAGTT; site_174; 1; 13; 0; p
BS  TTTAGAATGAAAT; site_175; 1; 13; 0; p
BS  AGTTGAAAGAAGA; site_176; 1; 13; 0; p
BS  ACTTGAATGAAGA; site_177; 1; 13; 0; p
BS  ACTTGAATCAAAG; site_178; 1; 13; 0; p
BS  ATTTGAATCAACT; site_179; 1; 13; 0; p
BS  TCTTGAAAGAAAG; site_180; 1; 13; 0; p
BS  ACTTTAATGAATC; site_181; 1; 13; 0; p
BS  ACATGAACGAACT; site_182; 1; 13; 0; p
BS  TTTTGAAGGAAGA; site_183; 1; 13; 0; p
BS  GAATGAATGAATT; site_184; 1; 13; 0; p
BS  AAATGAATGAATG; site_185; 1; 13; 0; p
BS  TTTTGATTGAACA; site_186; 1; 13; 0; p
BS  AATTGAAGGAACA; site_187; 1; 13; 0; p
BS  TAGTGAATGAGTG; site_188; 1; 13; 0; p
BS  AAATGAATGAATG; site_189; 1; 13; 0; p
BS  GAATGAATGAATG; site_190; 1; 13; 0; p
BS  GAATGAATGAATT; site_191; 1; 13; 0; p
BS  TTTTGATTGAATT; site_192; 1; 13; 0; p
BS  TCTTGAAAGAATT; site_193; 1; 13; 0; p
BS  ACATGAAAGAATA; site_194; 1; 13; 0; p
BS  AATTGAATAAAAG; site_195; 1; 13; 0; p
BS  GAATGAATGAAAA; site_196; 1; 13; 0; p
BS  TTGTGAATGAAAA; site_197; 1; 13; 0; p
BS  GTAGGAATGAAAA; site_198; 1; 13; 0; p
BS  TTTAGAATGAAGA; site_199; 1; 13; 0; p
BS  AATTGAATGAACT; site_200; 1; 13; 0; p
BS  AATTAAATGAATA; site_201; 1; 13; 0; p
BS  TATTGAATAAAAT; site_202; 1; 13; 0; p
BS  TAATGAATGAATA; site_203; 1; 13; 0; p
BS  AGCTGAATGAATT; site_204; 1; 13; 0; p
BS  TTTTGAATAAATT; site_205; 1; 13; 0; p
BS  AATTGAATTAATA; site_206; 1; 13; 0; p
BS  CATTGAATCAAGT; site_207; 1; 13; 0; p
BS  CTTTGAATGATAT; site_208; 1; 13; 0; p
BS  GTGTGAGTGAATA; site_209; 1; 13; 0; p
BS  GATTGAATAAAAT; site_210; 1; 13; 0; p
BS  AAGTGAATGAATT; site_211; 1; 13; 0; p
BS  TGTTGAATGAGTT; site_212; 1; 13; 0; p
BS  ATTTAAATGAAGT; site_213; 1; 13; 0; p
BS  GATTGATTGAAAG; site_214; 1; 13; 0; p
BS  CTTTTAATGAAGG; site_215; 1; 13; 0; p
BS  AGTTAAATGAATA; site_216; 1; 13; 0; p
BS  AGTTGAATGCATG; site_217; 1; 13; 0; p
BS  ATATGAATGAATA; site_218; 1; 13; 0; p
BS  AATTTAATGAAAA; site_219; 1; 13; 0; p
BS  TTTTCAATGAATG; site_220; 1; 13; 0; p
BS  ACGTGATTGAATA; site_221; 1; 13; 0; p
BS  AATTGAATAAAAG; site_222; 1; 13; 0; p
BS  ATTTGACTGAATA; site_223; 1; 13; 0; p
BS  TTTAGAATGAAGA; site_224; 1; 13; 0; p
BS  TGAAGAATGAATA; site_225; 1; 13; 0; p
BS  AGTTAAATGAAAT; site_226; 1; 13; 0; p
BS  ATCTGAATGAATG; site_227; 1; 13; 0; p
BS  GAATGAATGAAAT; site_228; 1; 13; 0; p
BS  CTTTAAATGAATA; site_229; 1; 13; 0; p
BS  GTTAGAATGAATG; site_230; 1; 13; 0; p
BS  GAATGAATGTAAT; site_231; 1; 13; 0; p
BS  GATTTAATGAAGT; site_232; 1; 13; 0; p
BS  TTTTGAATTAATT; site_233; 1; 13; 0; p
BS  TAATGAATGATAT; site_234; 1; 13; 0; p
BS  AATTTAATGAAAG; site_235; 1; 13; 0; p
BS  TTTTGAAAGAATC; site_236; 1; 13; 0; p
BS  TATTGAATGAAAG; site_237; 1; 13; 0; p
BS  TTATGAATGATAA; site_238; 1; 13; 0; p
BS  GATTTAATGAAAC; site_239; 1; 13; 0; p
BS  GTTTGAATAAAAT; site_240; 1; 13; 0; p
BS  AGTTGAATTAATA; site_241; 1; 13; 0; p
BS  AGTTGAATGCAAG; site_242; 1; 13; 0; p
BS  TTTTGAATAAATG; site_243; 1; 13; 0; p
BS  TCTTGAATTAATT; site_244; 1; 13; 0; p
BS  GTTTGAATGAATT; site_245; 1; 13; 0; p
BS  AATTGAAGGAAGA; site_246; 1; 13; 0; p
BS  ATTTGAATGAAAA; site_247; 1; 13; 0; p
BS  ATTTGAATGCAAT; site_248; 1; 13; 0; p
BS  TATTTAATGAATC; site_249; 1; 13; 0; p
BS  TGTTGAATTAAAC; site_250; 1; 13; 0; p
BS  ACTTAAATGAATG; site_251; 1; 13; 0; p
BS  ATTTTAATGAATT; site_252; 1; 13; 0; p
BS  GGTTGGATGAATA; site_253; 1; 13; 0; p
BS  ATTTAAATGAAAA; site_254; 1; 13; 0; p
BS  TCTTGGATGAAAT; site_255; 1; 13; 0; p
BS  AATTGCATGAAAT; site_256; 1; 13; 0; p
BS  AATTGAATAAACG; site_257; 1; 13; 0; p
BS  CTTTAAATGAATG; site_258; 1; 13; 0; p
BS  AAATGAATGACGT; site_259; 1; 13; 0; p
BS  AAATGAATGTAAT; site_260; 1; 13; 0; p
BS  AGCTGAATGAAGT; site_261; 1; 13; 0; p
BS  TACTGAATGAACG; site_262; 1; 13; 0; p
BS  GATTGACTGAACT; site_263; 1; 13; 0; p
BS  TCCTGTATGAAGT; site_264; 1; 13; 0; p
BS  AATTAAATGAAAA; site_265; 1; 13; 0; p
BS  TTTTGAAGGAAAC; site_266; 1; 13; 0; p
BS  TCTTGAATGATCT; site_267; 1; 13; 0; p
BS  ATTTGAGTGAACA; site_268; 1; 13; 0; p
BS  GAATGAATGTAGT; site_269; 1; 13; 0; p
BS  CAATGAATGAATG; site_270; 1; 13; 0; p
BS  TTTTGATTGAATT; site_271; 1; 13; 0; p
BS  TTTTGATTGAAAA; site_272; 1; 13; 0; p
BS  CTTTGGATGAAGA; site_273; 1; 13; 0; p
BS  GGTTAAATGAATT; site_274; 1; 13; 0; p
BS  AATTGTATGAAGT; site_275; 1; 13; 0; p
BS  TAACGAATGAAAA; site_276; 1; 13; 0; p
BS  TTTTGAATAAATT; site_277; 1; 13; 0; p
BS  TTTTGAAGGAAAC; site_278; 1; 13; 0; p
BS  AATTGAATGAGCT; site_279; 1; 13; 0; p
BS  AATTGAATGCAAG; site_280; 1; 13; 0; p
BS  TAATGAATGAATT; site_281; 1; 13; 0; p
BS  TATTGAATGAAAA; site_282; 1; 13; 0; p
BS  CTTTGAAGGAATT; site_283; 1; 13; 0; p
BS  AAACGAATGAAAA; site_284; 1; 13; 0; p
BS  AATTGCATGAAAG; site_285; 1; 13; 0; p
BS  TTATGAATGAAGA; site_286; 1; 13; 0; p
BS  ATAGGAATGAAAC; site_287; 1; 13; 0; p
BS  TTTTGTATGAAAT; site_288; 1; 13; 0; p
BS  ATTTGAAAGAATA; site_289; 1; 13; 0; p
BS  TATTGATTGAAGA; site_290; 1; 13; 0; p
BS  TTTTAAATGAAAC; site_291; 1; 13; 0; p
BS  AATTGAATAAAAA; site_292; 1; 13; 0; p
BS  AATTGACTGAAAT; site_293; 1; 13; 0; p
BS  ATTTGAAAGAATT; site_294; 1; 13; 0; p
BS  ATTTGAATGAATT; site_295; 1; 13; 0; p
BS  TCTTGCATGAAAG; site_296; 1; 13; 0; p
BS  GATTGATTGAATT; site_297; 1; 13; 0; p
BS  CATTGATTGAATA; site_298; 1; 13; 0; p
BS  AAATGTATGAAGT; site_299; 1; 13; 0; p
BS  TATAGTATGAAAC; site_300; 1; 13; 0; p
BS  GAATGAATGAAGC; site_301; 1; 13; 0; p
BS  GAATGAATGAATG; site_302; 1; 13; 0; p
BS  TAGTGAATGAATG; site_303; 1; 13; 0; p
BS  TTTAGAATGAATA; site_304; 1; 13; 0; p
BS  TTTTGAATGAGAT; site_305; 1; 13; 0; p
BS  ATTAGAATGAAAG; site_306; 1; 13; 0; p
BS  TACTGAATGAATG; site_307; 1; 13; 0; p
BS  GAATGAATGAATA; site_308; 1; 13; 0; p
BS  ATTTCAATGAAAA; site_309; 1; 13; 0; p
BS  TATTGTATGAAAA; site_310; 1; 13; 0; p
BS  CATTGAAAGAATT; site_311; 1; 13; 0; p
BS  TTTTGAAAGAAGT; site_312; 1; 13; 0; p
BS  TATTTAATGAATA; site_313; 1; 13; 0; p
BS  CTTTGAATAAAGT; site_314; 1; 13; 0; p
BS  TTTTGACTGAATT; site_315; 1; 13; 0; p
BS  TTTTGAAAGAATA; site_316; 1; 13; 0; p
BS  AAATGAATGAATC; site_317; 1; 13; 0; p
BS  TTTTTAATGAAAG; site_318; 1; 13; 0; p
BS  GAATGAATGAATG; site_319; 1; 13; 0; p
BS  GAACGAATGAATG; site_320; 1; 13; 0; p
BS  ATCTGAACGAATG; site_321; 1; 13; 0; p
BS  AAATGAATGAAAA; site_322; 1; 13; 0; p
BS  AATTGAATGAAAT; site_323; 1; 13; 0; p
BS  AAATGAATGTATT; site_324; 1; 13; 0; p
BS  AATTGAATCAAGG; site_325; 1; 13; 0; p
BS  ATTTGACTGAAAT; site_326; 1; 13; 0; p
BS  TTTTGAATGCATA; site_327; 1; 13; 0; p
BS  CTTTGAATTAAGT; site_328; 1; 13; 0; p
BS  TTTTGAATGAATA; site_329; 1; 13; 0; p
BS  TTTTGAATGAAAG; site_330; 1; 13; 0; p
BS  AATTAAATGAAAA; site_331; 1; 13; 0; p
BS  GTATGAATGAATC; site_332; 1; 13; 0; p
BS  GTGTGAGTGAAAA; site_333; 1; 13; 0; p
BS  TATTGAATGAAAT; site_334; 1; 13; 0; p
BS  GAGTGAATGAATC; site_335; 1; 13; 0; p
BS  TAGTGAGTGAATG; site_336; 1; 13; 0; p
BS  AATTCAATGAAGT; site_337; 1; 13; 0; p
BS  AATTAAATGAACA; site_338; 1; 13; 0; p
BS  TTTTGAATAAAGT; site_339; 1; 13; 0; p
BS  TTTTGAATAAAAT; site_340; 1; 13; 0; p
BS  GTTTGAATCAATT; site_341; 1; 13; 0; p
BS  TTTTGAATAAATT; site_342; 1; 13; 0; p
BS  CAGTGAATGAAAC; site_343; 1; 13; 0; p
BS  GATTGAAAGAATT; site_344; 1; 13; 0; p
BS  CATTGAATAAATG; site_345; 1; 13; 0; p
BS  ATTTTAATGAAGT; site_346; 1; 13; 0; p
BS  AATTGAATTAAGT; site_347; 1; 13; 0; p
BS  TATTGAATCAATT; site_348; 1; 13; 0; p
BS  GGTTGAATAAACC; site_349; 1; 13; 0; p
BS  ATATGTATGAAGG; site_350; 1; 13; 0; p
BS  AATTAAATGAAGA; site_351; 1; 13; 0; p
BS  TTATGAATGAGTA; site_352; 1; 13; 0; p
BS  ATTTGCATGAATT; site_353; 1; 13; 0; p
BS  TGTTGAATGACAA; site_354; 1; 13; 0; p
BS  AGATGTATGAATA; site_355; 1; 13; 0; p
BS  AATTGAAGGAATA; site_356; 1; 13; 0; p
BS  TTTTGACTGAACA; site_357; 1; 13; 0; p
BS  GTTTAAATGAATC; site_358; 1; 13; 0; p
BS  AAATGTATGAAAT; site_359; 1; 13; 0; p
BS  TCTTGAATAAAAG; site_360; 1; 13; 0; p
BS  GATTGAATTAAGC; site_361; 1; 13; 0; p
BS  AGATGAATGTATA; site_362; 1; 13; 0; p
BS  ATTTGAATGAATA; site_363; 1; 13; 0; p
BS  AATTGCATGAACT; site_364; 1; 13; 0; p
BS  TATTGATTGAATA; site_365; 1; 13; 0; p
BS  TTTTGACTGAATT; site_366; 1; 13; 0; p
BS  AATGGAATGAAGT; site_367; 1; 13; 0; p
BS  TGTTGAATGATGA; site_368; 1; 13; 0; p
BS  TGTTGAATTAAAA; site_369; 1; 13; 0; p
BS  TGTTGAATGCAGA; site_370; 1; 13; 0; p
BS  TTATGAATGTATA; site_371; 1; 13; 0; p
BS  AATTTAATGAAAA; site_372; 1; 13; 0; p
BS  ATTTGAATGTATT; site_373; 1; 13; 0; p
BS  AATTGAATGTATG; site_374; 1; 13; 0; p
BS  AATTGAATGTAGA; site_375; 1; 13; 0; p
BS  ATTTGATTGAAAT; site_376; 1; 13; 0; p
BS  TAGTGTATGAAAA; site_377; 1; 13; 0; p
BS  AATTGACTGAATA; site_378; 1; 13; 0; p
BS  CCTTAAATGAATT; site_379; 1; 13; 0; p
BS  GAATGAATGAATA; site_380; 1; 13; 0; p
BS  GAATGAATGAATG; site_381; 1; 13; 0; p
BS  GTCAGAATGAATG; site_382; 1; 13; 0; p
BS  AATTGAATGAAAC; site_383; 1; 13; 0; p
BS  TATTTAATGAAGC; site_384; 1; 13; 0; p
BS  TAAGGAATGAATA; site_385; 1; 13; 0; p
BS  CAAAGAATGAATA; site_386; 1; 13; 0; p
BS  GTGTGAATGATAG; site_387; 1; 13; 0; p
BS  TTTGGAATGAACA; site_388; 1; 13; 0; p
BS  TATTAAATGAACC; site_389; 1; 13; 0; p
BS  TATTGAAGGAATG; site_390; 1; 13; 0; p
BS  GAAGGAATGAACA; site_391; 1; 13; 0; p
BS  GCTTGAATGATGA; site_392; 1; 13; 0; p
BS  ATATGAATGAATG; site_393; 1; 13; 0; p
BS  ACTTGAATTAAAA; site_394; 1; 13; 0; p
BS  TTTTGAATAAATA; site_395; 1; 13; 0; p
BS  TCTAGAATGAAAA; site_396; 1; 13; 0; p
BS  ATATGAATGAGTT; site_397; 1; 13; 0; p
BS  CTTTGAAGGAAAC; site_398; 1; 13; 0; p
BS  AATTGAATTAAAA; site_399; 1; 13; 0; p
BS  TTTTTAATGAACT; site_400; 1; 13; 0; p
BS  GATTGAATCAATC; site_401; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_402; 1; 13; 0; p
BS  AAATGAATGAACG; site_403; 1; 13; 0; p
BS  GAATGAACGAACG; site_404; 1; 13; 0; p
BS  GAACGAATGAACC; site_405; 1; 13; 0; p
BS  GAATGAATGAATG; site_406; 1; 13; 0; p
BS  GAATGAATGAAAA; site_407; 1; 13; 0; p
BS  ATTTGAATAAATT; site_408; 1; 13; 0; p
BS  TTTTGAATGTAAT; site_409; 1; 13; 0; p
BS  AATTGAATTAATC; site_410; 1; 13; 0; p
BS  GTTTTAATGAATA; site_411; 1; 13; 0; p
BS  GATTGTATGAAAT; site_412; 1; 13; 0; p
BS  ATTTGAATAAAAA; site_413; 1; 13; 0; p
BS  CTGCGAATGAAAT; site_414; 1; 13; 0; p
BS  TTTTGAGTGAAGT; site_415; 1; 13; 0; p
BS  GCTTGAATGTAGT; site_416; 1; 13; 0; p
BS  ATTTGAATTAATT; site_417; 1; 13; 0; p
BS  TTTTGAATCAATA; site_418; 1; 13; 0; p
BS  CTTTGAATTAAAT; site_419; 1; 13; 0; p
BS  AATTAAATGAAAA; site_420; 1; 13; 0; p
BS  GATTGAAAGAAAC; site_421; 1; 13; 0; p
BS  AGTTGATTGAAAG; site_422; 1; 13; 0; p
BS  TTTTGAATGAGTA; site_423; 1; 13; 0; p
BS  ATTTGTATGAATC; site_424; 1; 13; 0; p
BS  TCACGAATGAAAC; site_425; 1; 13; 0; p
BS  TTTTGAATAAATT; site_426; 1; 13; 0; p
BS  GTTTGAATAAAAG; site_427; 1; 13; 0; p
BS  TTATGTATGAATT; site_428; 1; 13; 0; p
BS  GAATGAATGAATG; site_429; 1; 13; 0; p
BS  TAATGAATGAATG; site_430; 1; 13; 0; p
BS  TTTTGGATGAAGA; site_431; 1; 13; 0; p
BS  ACGTGATTGAAAA; site_432; 1; 13; 0; p
BS  TAAAGAATGAATG; site_433; 1; 13; 0; p
BS  GAATGAATGAATG; site_434; 1; 13; 0; p
BS  GAATGAATGAATT; site_435; 1; 13; 0; p
BS  AATTGAATGAAAA; site_436; 1; 13; 0; p
BS  TTTTGAATGAATC; site_437; 1; 13; 0; p
BS  AATTGATTGAAAA; site_438; 1; 13; 0; p
BS  ATTTAAATGAAAT; site_439; 1; 13; 0; p
BS  ATTTGCATGAACT; site_440; 1; 13; 0; p
BS  AATTGAATCAATT; site_441; 1; 13; 0; p
BS  TTTTGAATGGAAG; site_442; 1; 13; 0; p
BS  TAATGAATGAAAA; site_443; 1; 13; 0; p
BS  AATTTAATGAAGA; site_444; 1; 13; 0; p
BS  ATTTAAATGAATG; site_445; 1; 13; 0; p
BS  ATTTGAATGTATA; site_446; 1; 13; 0; p
BS  TACTGATTGAACC; site_447; 1; 13; 0; p
BS  AATTGAATGAATA; site_448; 1; 13; 0; p
BS  AATTGAATGATCA; site_449; 1; 13; 0; p
BS  GTTTAAATGAATT; site_450; 1; 13; 0; p
BS  ATTTAAATGAAAA; site_451; 1; 13; 0; p
BS  TTTTAAATGAATT; site_452; 1; 13; 0; p
BS  TTTTGAATAAAAT; site_453; 1; 13; 0; p
BS  TTATGAATGAAAA; site_454; 1; 13; 0; p
BS  TATAGAATGTATA; site_455; 1; 13; 0; p
BS  TTTTGAATGCAAA; site_456; 1; 13; 0; p
BS  AGCTGAATGAAGA; site_457; 1; 13; 0; p
BS  ACTCGAATGATGT; site_458; 1; 13; 0; p
BS  ATTTGAATAAATA; site_459; 1; 13; 0; p
BS  AGGAGAATGAATG; site_460; 1; 13; 0; p
BS  GAATGAATGAACG; site_461; 1; 13; 0; p
BS  GAATGAACGAATG; site_462; 1; 13; 0; p
BS  TTTTGAATGAGTG; site_463; 1; 13; 0; p
BS  TTTTAAATGAATT; site_464; 1; 13; 0; p
BS  AATTGATTGAATA; site_465; 1; 13; 0; p
BS  TAATGAATGTAAT; site_466; 1; 13; 0; p
BS  CTTTCAATGAATC; site_467; 1; 13; 0; p
BS  GCTTAAATGAATA; site_468; 1; 13; 0; p
BS  GATTGTATGAACA; site_469; 1; 13; 0; p
BS  AATTGAATGTATT; site_470; 1; 13; 0; p
BS  TATTGATTGAATG; site_471; 1; 13; 0; p
BS  GATTGAATGGACA; site_472; 1; 13; 0; p
BS  TTTTTAATGAATT; site_473; 1; 13; 0; p
BS  ACATGAGTGAATT; site_474; 1; 13; 0; p
BS  TATTGAAAGAATA; site_475; 1; 13; 0; p
BS  ATAGGAATGAAGA; site_476; 1; 13; 0; p
BS  AATTGATTGAATA; site_477; 1; 13; 0; p
BS  TTTTAAATGAATT; site_478; 1; 13; 0; p
BS  AGTTAAATGAAAT; site_479; 1; 13; 0; p
BS  GATTGAATGAAGT; site_480; 1; 13; 0; p
BS  ATTTAAATGAATA; site_481; 1; 13; 0; p
BS  ACTTGAAAGAAAT; site_482; 1; 13; 0; p
BS  TAATGAATGATAA; site_483; 1; 13; 0; p
BS  AATTGAGTGAAAA; site_484; 1; 13; 0; p
BS  TAATGAATGACAA; site_485; 1; 13; 0; p
BS  ATTTGACTGAAAT; site_486; 1; 13; 0; p
BS  ATTTGAAAGAAAT; site_487; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_488; 1; 13; 0; p
BS  ATATGTATGAAGT; site_489; 1; 13; 0; p
BS  CTTTGAATTAATT; site_490; 1; 13; 0; p
BS  TTTTGAATTAACT; site_491; 1; 13; 0; p
BS  AGTTAAATGAAAC; site_492; 1; 13; 0; p
BS  TGTTGAATTAATT; site_493; 1; 13; 0; p
BS  TATTTAATGAAAC; site_494; 1; 13; 0; p
BS  ATTTGAATGATAA; site_495; 1; 13; 0; p
BS  TGATGAATGAGTA; site_496; 1; 13; 0; p
BS  CATTGAATCAAAA; site_497; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_498; 1; 13; 0; p
BS  AATTGAATGAAGG; site_499; 1; 13; 0; p
BS  TATTAAATGAATA; site_500; 1; 13; 0; p
BS  GATTGAATCAAGT; site_501; 1; 13; 0; p
BS  TTTTAAATGAATG; site_502; 1; 13; 0; p
BS  CAATGAATGTATT; site_503; 1; 13; 0; p
BS  AGTTGAATTAAGA; site_504; 1; 13; 0; p
BS  TATTGAATGACTC; site_505; 1; 13; 0; p
BS  ACTTGAATGGATA; site_506; 1; 13; 0; p
BS  TTTTGAATAAAAT; site_507; 1; 13; 0; p
BS  TTTTGAATTAATT; site_508; 1; 13; 0; p
BS  TCTTGAATGAATA; site_509; 1; 13; 0; p
BS  GAGTGAATGAAAG; site_510; 1; 13; 0; p
BS  TAATGAGTGAATG; site_511; 1; 13; 0; p
BS  TTTAGAATGAATT; site_512; 1; 13; 0; p
BS  ATTTCAATGAAAA; site_513; 1; 13; 0; p
BS  AGTTGATTGAATG; site_514; 1; 13; 0; p
BS  AATTGAATGCACT; site_515; 1; 13; 0; p
BS  TTTTTAATGAACA; site_516; 1; 13; 0; p
BS  TTTTGAATAAATG; site_517; 1; 13; 0; p
BS  AATTGAATTAATT; site_518; 1; 13; 0; p
BS  TATTGAAAGAAAG; site_519; 1; 13; 0; p
BS  TAGTGAATGAATT; site_520; 1; 13; 0; p
BS  GAGTGAATGAATT; site_521; 1; 13; 0; p
BS  AATTGAAAGAAAA; site_522; 1; 13; 0; p
BS  ATATGTATGAAGC; site_523; 1; 13; 0; p
BS  CAATGAATGAATA; site_524; 1; 13; 0; p
BS  GAAAGAATGAATA; site_525; 1; 13; 0; p
BS  TTATGAATGTATT; site_526; 1; 13; 0; p
BS  AATTGAATCAATA; site_527; 1; 13; 0; p
BS  ATTTGAATGATAG; site_528; 1; 13; 0; p
BS  CTTTCAATGAAAT; site_529; 1; 13; 0; p
BS  TTTTGAATGAATA; site_530; 1; 13; 0; p
BS  AAGTGTATGAACA; site_531; 1; 13; 0; p
BS  TTTTGACTGAATT; site_532; 1; 13; 0; p
BS  AATTGAATCAAAT; site_533; 1; 13; 0; p
BS  GCTTGAATGTATC; site_534; 1; 13; 0; p
BS  ACTTGAATGTACT; site_535; 1; 13; 0; p
BS  TATTGAATGGAAA; site_536; 1; 13; 0; p
BS  CTTTGAATGCATT; site_537; 1; 13; 0; p
BS  ATATGTATGAAAA; site_538; 1; 13; 0; p
BS  TAGTGAATGATAG; site_539; 1; 13; 0; p
BS  ATTTGAATGGAGT; site_540; 1; 13; 0; p
BS  TAATGAATGAAAT; site_541; 1; 13; 0; p
BS  CGAGGAATGAAAT; site_542; 1; 13; 0; p
BS  TTATGAATGAATG; site_543; 1; 13; 0; p
BS  GAATGAATGAATG; site_544; 1; 13; 0; p
BS  GAATGAATGAATG; site_545; 1; 13; 0; p
BS  CGATGAATGAAAA; site_546; 1; 13; 0; p
BS  TTTTTAATGAAAT; site_547; 1; 13; 0; p
BS  GTATGAACGAAAA; site_548; 1; 13; 0; p
BS  AATTTAATGAACT; site_549; 1; 13; 0; p
BS  AATTGAATGAATT; site_550; 1; 13; 0; p
BS  ATTTTAATGAATA; site_551; 1; 13; 0; p
BS  TCTTGAAAGAATA; site_552; 1; 13; 0; p
BS  TATTCAATGAATA; site_553; 1; 13; 0; p
BS  GTATGTATGAATG; site_554; 1; 13; 0; p
BS  TTTTTAATGAATT; site_555; 1; 13; 0; p
BS  TATTGATTGAATA; site_556; 1; 13; 0; p
BS  TCTTGAATTAAAC; site_557; 1; 13; 0; p
BS  GTAAGAATGAAAT; site_558; 1; 13; 0; p
BS  CATTGAATAAAAA; site_559; 1; 13; 0; p
BS  ATTTGAATGAACA; site_560; 1; 13; 0; p
BS  TTTTGAATGTAGT; site_561; 1; 13; 0; p
BS  TATTGAATAAAAT; site_562; 1; 13; 0; p
BS  AATTGTATGAAAA; site_563; 1; 13; 0; p
BS  TGCTGAATGAAAT; site_564; 1; 13; 0; p
BS  AAATGAATGAATC; site_565; 1; 13; 0; p
BS  TGATGAATGACGA; site_566; 1; 13; 0; p
BS  TTTTGAATGAAGG; site_567; 1; 13; 0; p
BS  TATTAAATGAATC; site_568; 1; 13; 0; p
BS  AATTGAATGGAAG; site_569; 1; 13; 0; p
BS  GATTGAAAGAAAG; site_570; 1; 13; 0; p
BS  ATATGATTGAATA; site_571; 1; 13; 0; p
BS  AAATGAATGAATT; site_572; 1; 13; 0; p
BS  TTTTGAATTAATA; site_573; 1; 13; 0; p
BS  CTTTGAGTGAAGA; site_574; 1; 13; 0; p
BS  TTTTGAATAAAGT; site_575; 1; 13; 0; p
BS  GAATGAATGATGT; site_576; 1; 13; 0; p
BS  AATTTAATGAATT; site_577; 1; 13; 0; p
BS  ATCTGTATGAATG; site_578; 1; 13; 0; p
BS  GTATGAATGAGAA; site_579; 1; 13; 0; p
BS  AGTTGAATAAATT; site_580; 1; 13; 0; p
BS  TAATGAACGAAAT; site_581; 1; 13; 0; p
BS  TAATGAATGAATG; site_582; 1; 13; 0; p
BS  GATTGAATGAATG; site_583; 1; 13; 0; p
BS  AATTTAATGAATA; site_584; 1; 13; 0; p
BS  ATTTGAATCAATT; site_585; 1; 13; 0; p
BS  TAATGAATGAACA; site_586; 1; 13; 0; p
BS  AGATGAATGAAAA; site_587; 1; 13; 0; p
BS  AATTGAATGAAAA; site_588; 1; 13; 0; p
BS  AAATGAATGAAAA; site_589; 1; 13; 0; p
BS  TTTTGAATTAAAT; site_590; 1; 13; 0; p
BS  AATTGAAAGAATA; site_591; 1; 13; 0; p
BS  TTTTGAATGAAGA; site_592; 1; 13; 0; p
BS  GATTAAATGAATA; site_593; 1; 13; 0; p
BS  GGATGAATGAATG; site_594; 1; 13; 0; p
BS  TTATGGATGAATG; site_595; 1; 13; 0; p
BS  TTATGAGTGAACA; site_596; 1; 13; 0; p
BS  TATTTAATGAAAG; site_597; 1; 13; 0; p
BS  ATTTGAATAAAGA; site_598; 1; 13; 0; p
BS  AAATGAATGAAAT; site_599; 1; 13; 0; p
BS  CGTTGAAAGAAAA; site_600; 1; 13; 0; p
BS  AAATGAATGAAAA; site_601; 1; 13; 0; p
BS  AAATGAATGAAAG; site_602; 1; 13; 0; p
BS  CGCTGAATGTAAA; site_603; 1; 13; 0; p
BS  TTTTGAATGGATT; site_604; 1; 13; 0; p
BS  ACTTGAATGGAAG; site_605; 1; 13; 0; p
BS  TTAAGAATGAATA; site_606; 1; 13; 0; p
BS  TTTTGAATGGAAA; site_607; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_608; 1; 13; 0; p
BS  CATTGAGTGAAAA; site_609; 1; 13; 0; p
BS  ATTTGAAAGAATT; site_610; 1; 13; 0; p
BS  TATTGAATGTAGC; site_611; 1; 13; 0; p
BS  GTAGGAATGAAGA; site_612; 1; 13; 0; p
BS  GTTTGAATGAAAA; site_613; 1; 13; 0; p
BS  AAATGAATGAATT; site_614; 1; 13; 0; p
BS  TGATGAATGAAAG; site_615; 1; 13; 0; p
BS  ATTTAAATGAATT; site_616; 1; 13; 0; p
BS  TCATGAATGAATA; site_617; 1; 13; 0; p
BS  ATTTTAATGAATT; site_618; 1; 13; 0; p
BS  ATTTGAATAAAAG; site_619; 1; 13; 0; p
BS  TTTTGAATAAATT; site_620; 1; 13; 0; p
BS  AATTGATTGAAAT; site_621; 1; 13; 0; p
BS  TTTTGAAGGAAGA; site_622; 1; 13; 0; p
BS  TTTTGATTGAATT; site_623; 1; 13; 0; p
BS  ATTTGAATTAAAA; site_624; 1; 13; 0; p
BS  TATTCAATGAACT; site_625; 1; 13; 0; p
BS  TTTTAAATGAAAT; site_626; 1; 13; 0; p
BS  TATAGAATGAAGT; site_627; 1; 13; 0; p
BS  ATTTGACTGAATC; site_628; 1; 13; 0; p
BS  TGTTTAATGAACT; site_629; 1; 13; 0; p
BS  TATTAAATGAAAT; site_630; 1; 13; 0; p
BS  TTTTTAATGAAAT; site_631; 1; 13; 0; p
BS  TATTGAATAAAAA; site_632; 1; 13; 0; p
BS  TCTTGCATGAAAT; site_633; 1; 13; 0; p
BS  AGTGGAATGAAAG; site_634; 1; 13; 0; p
BS  CTTTGAATGTAAT; site_635; 1; 13; 0; p
BS  AATTAAATGAATT; site_636; 1; 13; 0; p
BS  ATTTGAATAAAAG; site_637; 1; 13; 0; p
BS  GTAGGAATGAATT; site_638; 1; 13; 0; p
BS  CAATGAATGAAGG; site_639; 1; 13; 0; p
BS  AGGTGAATGAATA; site_640; 1; 13; 0; p
BS  TATTGAATGCATT; site_641; 1; 13; 0; p
BS  ATTTAAATGAAAA; site_642; 1; 13; 0; p
BS  TTTTGAATTAATA; site_643; 1; 13; 0; p
BS  TTTTGAATAAATA; site_644; 1; 13; 0; p
BS  TATCGAACGAAAT; site_645; 1; 13; 0; p
BS  AGTTAAATGAAAA; site_646; 1; 13; 0; p
BS  ACTTGAATAAAAA; site_647; 1; 13; 0; p
BS  CCTTAAATGAATA; site_648; 1; 13; 0; p
BS  AATTAAATGAATT; site_649; 1; 13; 0; p
BS  AATTAAATGAACT; site_650; 1; 13; 0; p
BS  TTTTGTATGAAAA; site_651; 1; 13; 0; p
BS  GCTTAAATGAATA; site_652; 1; 13; 0; p
BS  TTTTGAATGATAG; site_653; 1; 13; 0; p
BS  ATTTGAATGAATT; site_654; 1; 13; 0; p
BS  ACAGGAATGAAAA; site_655; 1; 13; 0; p
BS  TAGTGAGTGAATA; site_656; 1; 13; 0; p
BS  ATTTGAATGATTT; site_657; 1; 13; 0; p
BS  TAGCGAATGAATT; site_658; 1; 13; 0; p
BS  AATTGAATTAAAT; site_659; 1; 13; 0; p
BS  ATTTGAATTAATA; site_660; 1; 13; 0; p
BS  ATTTTAATGAAAC; site_661; 1; 13; 0; p
BS  ATTTAAATGAATT; site_662; 1; 13; 0; p
BS  AGATGAATGAAAA; site_663; 1; 13; 0; p
BS  ACATGAATGAAAA; site_664; 1; 13; 0; p
BS  ATTTGAATTAAAA; site_665; 1; 13; 0; p
BS  ACTTGATTGAAAA; site_666; 1; 13; 0; p
BS  TAATGAATGAAAT; site_667; 1; 13; 0; p
BS  TTTTGAATGAATT; site_668; 1; 13; 0; p
BS  ACATGAATGTAAT; site_669; 1; 13; 0; p
BS  TTTTGAAAGAAAT; site_670; 1; 13; 0; p
BS  TCTTGAAAGAATT; site_671; 1; 13; 0; p
BS  GCTTAAATGAACC; site_672; 1; 13; 0; p
BS  TTTTGGATGAAGC; site_673; 1; 13; 0; p
BS  TATTGACTGAAAT; site_674; 1; 13; 0; p
BS  TGAAGAATGAATA; site_675; 1; 13; 0; p
BS  AAATGAATGAATA; site_676; 1; 13; 0; p
BS  AATTGAAAGAATG; site_677; 1; 13; 0; p
BS  ACTTGATTGAATA; site_678; 1; 13; 0; p
BS  TATTTAATGAAAT; site_679; 1; 13; 0; p
BS  TAATGAACGAAAA; site_680; 1; 13; 0; p
CC  program: transfac
CC  matrix.nb: 7
CC  accession: oligos_7nt_test_vs_ctrl_m2
CC  AC: oligos_7nt_test_vs_ctrl_m2
CC  id: oligos_7nt_test_vs_ctrl_m2
CC  name: oligos_7nt_test_vs_ctrl_m2
CC  version: 
CC  name: oligos_7nt_test_vs_ctrl_m2
CC  description: wwtTGAATGAAww
CC  statistical_basis: 681 sequences
CC  transfac_consensus: 
CC  matrix.nb: 7
CC  sites: 681
CC  bg_markov_order: 1
CC  consensus.strict: gattGaatGaatg
CC  consensus.strict.rc: CATTCATTCAATC
CC  consensus.IUPAC: rwttGaatGaakg
CC  consensus.IUPAC.rc: CMTTCATTCAAWY
CC  consensus.regexp: [ag][at]ttGaatGaa[gt]g
CC  consensus.regexp.rc: C[AC]TTCATTCAA[AT][CT]
XX
//
